View Issue Details

IDProjectCategoryView StatusLast Update
0003969GNUnetrest servicepublic2018-06-07 00:24
ReporterschanzenAssigned Toschanzen 
PrioritylowSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003969: Allow the listing of identity tokens using the REST API
DescriptionAPI should allow to get a list of all active id tokens in the zones (Basically a convenience function for identity + namestore calls)
TagsNo tags attached.

Activities

schanzen

2015-09-15 12:10

developer   ~0009627

Fixed in r36363

Issue History

Date Modified Username Field Change
2015-09-14 18:24 schanzen New Issue
2015-09-14 18:24 schanzen Status new => assigned
2015-09-14 18:24 schanzen Assigned To => schanzen
2015-09-15 12:10 schanzen Note Added: 0009627
2015-09-15 12:10 schanzen Status assigned => resolved
2015-09-15 12:10 schanzen Resolution open => fixed
2015-09-15 12:10 schanzen Fixed in Version => SVN HEAD
2015-09-16 11:26 Christian Grothoff Fixed in Version SVN HEAD => 0.11.0pre66
2015-09-16 11:26 Christian Grothoff Target Version SVN HEAD => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed